### Method

# Clutter Timeline advance

#### Declaration [src]

    void
    clutter_timeline_advance (
      ClutterTimeline* timeline,
      guint msecs
    )

#### Description [src]

Advance timeline to the requested point. The point is given as a time in milliseconds since the timeline started.

The `timeline` will not emit the `ClutterTimeline::new-frame` signal for the given time. The first `ClutterTimeline::new-frame` signal after the call to `clutter_timeline_advance()` will be emit the skipped markers.

#### Parameters

`msecs`

  Type: `guint`

  Time to advance to.